RubyGems Navigation menu

jdbc-mysql 5.1.22.1

Install this gem `require 'jdbc/mysql'` and invoke `Jdbc::MySQL.load_driver` within JRuby to load the driver.

Versions:

  1. 5.1.39 - October 4, 2016 (933 KB)
  2. 5.1.38 - February 5, 2016 (928 KB)
  3. 5.1.37 - November 3, 2015 (929 KB)
  4. 5.1.36 - July 17, 2015 (917 KB)
  5. 5.1.35 - April 15, 2015 (914 KB)
Show all versions (16 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

96f380e9bcc6df1ae22a73ea30c5ac4a804f31723ad81027eb0003cd244b78be

Total downloads 1,036,892

For this version 31,654

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: